.fa-2 {
  font-size: 2em;
  margin-right: .07142857em;
}

.rate-section {
  margin-bottom: 70px;
}

.rate-section .question {
  font-weight: bold;
  font-size: 20px;
  margin-right: 10px;
}

.rate-section .thumb {
  display: inline-block;
  margin-right: 10px;
}

.rate-section .thumb-counter {
  font-weight: bold;
  font-size: 20px;
}